@charset "UTF-8";
/* CSS Document */

a:active, a:hover, a, a:visited, input[type="submit"] {
  outline: none;
}
img{border:none;
}
.coda-slider-wrapper{
	width:588px;
	color:#3e3e3e;
	position:relative;
	font-family:Helvetica, Arial, sans-serif
}
	.coda-slider-wrapper label{
		font-size:12px;
		color:#3e3e3e;
	}


#l_main{
	width:588px;
	background:#cccccc;
	padding:16px;
	border-radius:5px;	
	-webkit-border-radius:10px;
}


	#l_main .l_content{
		background:#fff;
		border-radius:5px;
		-webkit-border-radius:10px;
		padding:16px;
		height:240px;
		width:254px;
	}
		 h2{
			margin:0px 0 5px 0;
			font-size:22px;
		}
	
	
		#l_main .l_content label{color:#3e3e3e; font-size:12px;}
		#l_main input[type="text"], #l_main input[type="password"], .OH_left input[type="text"], .OH_left input[type="password"]
		{
			width:250px;
			margin:5px 0;
		}
		#l_main .l_content input[type="image"]{
			
		}
	
	
	#l_member{
		width:255px;
		float:left;
		position:relative;
	}
		.l_smLink{
			float:right;
			font-size:9px;
			margin:5px;
			color:#3e3e3e;
		}
	
	#l_new{
		width:255px;
		float:right;
	}
	
	.l_createaccount
	{
	    float:left;
	    height:114px;
	    width:254px;
	}
	
	.l_buyasguest
	{
	    float:left;
	    height:99px;
	    margin: 16px 0px 0px 0px;
	    width:254px;
	}
	
	.l_rightSideImages
	{
	    float:right;
	    margin:10px 0px 0px 0px;
	}
	
	.powerup{ background:red;}
	.powerup p{
		width:80px;
		font-size:9px;
		text-align:left;
		float:left;
	}
	.powerup img{float:left;}
	
	
	#l_new p{
		font-size:9px;
		float:left;
		width:105px;
	}
	
	#l_new .divImg{
		height:11px;
		clear:both;
		margin:20px 0;
	}
	#l_new img{
		float:right;
	}
	
	
	#l_signup{
		background:#fff;
		border-radius:5px;
		-webkit-border-radius:10px;
		padding:16px;
		height:240px;
	}
		#l_signup div.sign_left{
			float:left;
		}
		#l_signup div.sign_right{
			float:right;
		}
		
		#l_signup p{
			font-size:14px;
			margin:0 0 20px 0;
		}
		#l_signup a{
			font-size:9px;
			color:#3e3e3e;
		}
		#l_signup input[type="text"], #l_signup input[type="password"]{
			width:260px;
		}
		
		
	
	.bottom3 div{
		float:left;
	}
	
	.bottom3 .bottom01{
		width:425px;
		padding:10px 0 0 0;
	}
	.bottom3 .bottom02{
		width:40px;
		padding:15px 0 0 0;
	}
	.bottom3 .bottom03{
		padding:5px 0 0 0;
		width:40px;
	}
	
	.memberSubmit{
		height:32px;
		width:74px;
		background:url(img/btn_login.png) no-repeat;
		border:none;
		cursor:pointer;
		position:absolute;
		right:20px;
		top:180px;
	}
		.memberSubmit:hover{
			background:url(img/btn_login_hover.png) no-repeat;
		}
		
	input.signMeUp{
		height:32px;
		width:80px;
		background:url(img/btn_submit.gif) no-repeat;
		border:none;
		text-indent:-9999px;
		cursor:pointer;
	}
		.signMeUp:hover{
			background:url(img/btn_submit_hover.gif) no-repeat;
		}
	
	
	
	.coda-slider-wrapper { padding: 0 }
	.coda-slider { background: #cccccc }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 0 }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 588px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 620px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 }
	
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a { background: #000; color: #fff;  width: 100px }
	
	/* Tab nav */
	.coda-nav ul li a.current { background: #39c }
	
	/* Panel padding */
	.coda-slider .panel-wrapper { padding:0 }
	
	/* Preloader */
	.coda-slider p.loading { padding: 0; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 0; text-decoration: none }
	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { float: left }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	
	
	

	#l_new p.ng_para{
		font-size:12px;
		float:left;
		width:270px;
	}
	
	
	#l_new img.ng_img{
		float:left;
		margin:20px 0 0 0;
	}






.OH_container
{
	width:588px;
	height:398px;
	font-family:Helvetica, Arial, sans-serif;
	color:#000000;
	background:#ccc;
	padding:16px;
	border-radius:5px;
	-webkit-border-radius:10px;
}

.OH_container_h1
{
	font-size:20px;
}
 
.OH_box
{
	border-radius:10px;	
	-webkit-border-radius:10px;
	background:#fff;
}

.marginLeft
{
    margin-left:16px;
}

.marginTop
{
    margin-top:20px;
}

.OH_box_h2
{
	font-size:22px;
	font-weight:bold;
}

.OH_box .OH_input
{
	width:250px;
	margin:5px 0 5px 16px;
}

.OH_box select{
		margin:5px 0;
	}

.OH_box select{
		margin:5px 0;
	}

.OH_box .OH_lookup{
		margin:10px 16px;
		float:right;
	}


.OH_left
{
    width:271px;
    height:378px;
	float:left;
	padding-top:20px;
	padding-left:16px;
}

.OH_right
{
    width:284px;
    height:378px;
	float:right;
	padding-top:20px;
}

.OH_right2
{
    width:284px;
    height:100px;
	float:right;
}

.OH_div
{
	margin:0 0 10px 20px;
}

.OH_OrLine
{
	margin:0 0 0 10px;
}

.OH_top
{
   width:568px;
   height:55px;
   padding-left:20px;
}

.OH_formfield
{
    border:1px solid #000000;
    color:#000000;
    font-family:Arial;
    font-size:11px;
}

#OH_container2
{
	width:305px;
	font-family:Helvetica, Arial, sans-serif;
	color:#000000;
	background:#ccc;
	padding:16px;
	border-radius:5px;	
	-webkit-border-radius:10px;
}

.OH_box2
{
	border-radius:10px;	
	-webkit-border-radius:10px;
	background:#fff;
}

.OH_left2
{
    width:265px;
    height:210px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}

.OH_container_h2
{
	font-size:16px;
	font-weight:bold;
}

.OH_top2
{
   height:55px;
}

.OH_dropdown
{
    height:18px;
    width:55px;
}

.OH_alignRight
{
    float:right;
    margin-right:16px;
    margin-top:6px;
    width:52px;
}

.OH_alignRight2
{
    float:right;
    margin-right:16px;
    margin-top:6px;
}

.OH_alignRight3
{
    float:right;
    margin-right:16px;
    margin-top:15px;
    width:20px;
}

.OH_alignLeft
{
    float:left;
    margin-top:15px;
}

.OH_alignLeft2
{
    float:left;
    margin-top:13px;
}

.OH_expiration
{
    width:284px;
    float:left;
}

.OH_LastFour
{    
    float:left;
}
.OH_alignLeft span {
    margin-right: 5px;
}

.OH_IsPurcc
{ 
    width:300px;
    float:left;
    background: #fff;
}

.golInfo
{
    font-size: 14px;
    margin-left: 16px;
    margin-right:17px;
    text-align:left;
    font-weight:bold;
}
div.golContainer
{
    width:420px !important;
    height:490px !important;
    margin-left:159px;
}
div.golRight
{
    height:470px;
    width:420px;
}
div.OH_box .OH_input.golFormfield
{
    width:383px;
    height:22px;
}
div.OH_alignRight input.golLast4Formfield
{
    width:65px;
    height:22px;
}
img.OH_OrLine.golOrLine
{
    width:385px;
    margin-left:16px;
}
dvi.creditSection
{
    float: right;
}
div.OH_LastFour.golCreditSec, div.OH_expiration.golCreditSec, div.OH_IsPurcc.golCreditSec
{
    float:right;
}
div.OH_alignRight.golAlignRight
{
    margin-right:22px;
}
div.OH_alignRight2.golAlignRight2
{
    margin-right:19px;
}
div.OH_alignLeft span.Last4Left
{
    margin-left:30px;
}
div.OH_expiration span.ExpLeft
{
    margin-left:58px;
}
.golHeader
{
    font-size:24px;
    font-weight: normal;
    margin-left:156px;
    color:#666666;
}
.golHeaderLine
{
    border-bottom: 1px solid black;
    margin-top: 3px;
    margin-bottom: 10px;
    margin-left:158px;
    width:455px;
}
